.module-section .section > .section-inner, .module-section .section-wrapper > .section.limit {
  width: 80vw;
  max-width: 80vw;
}
.module-section[data-text-color=white] p, .module-section[data-text-color=white] p span, .module-section[data-text-color=white] p strong, .module-section[data-text-color=white] p b, .module-section[data-text-color=white] p a,
.module-section[data-text-color=white] .p,
.module-section[data-text-color=white] .p span,
.module-section[data-text-color=white] .p strong,
.module-section[data-text-color=white] .p b,
.module-section[data-text-color=white] .p a,
.module-section[data-text-color=white] blockquote,
.module-section[data-text-color=white] blockquote span,
.module-section[data-text-color=white] blockquote strong,
.module-section[data-text-color=white] blockquote b,
.module-section[data-text-color=white] blockquote a,
.module-section[data-text-color=white] pre,
.module-section[data-text-color=white] pre span,
.module-section[data-text-color=white] pre strong,
.module-section[data-text-color=white] pre b,
.module-section[data-text-color=white] pre a,
.module-section[data-text-color=white] ol,
.module-section[data-text-color=white] ol span,
.module-section[data-text-color=white] ol strong,
.module-section[data-text-color=white] ol b,
.module-section[data-text-color=white] ol a,
.module-section[data-text-color=white] ul,
.module-section[data-text-color=white] ul span,
.module-section[data-text-color=white] ul strong,
.module-section[data-text-color=white] ul b,
.module-section[data-text-color=white] ul a,
.module-section[data-text-color=white] li,
.module-section[data-text-color=white] li span,
.module-section[data-text-color=white] li strong,
.module-section[data-text-color=white] li b,
.module-section[data-text-color=white] li a,
.module-section[data-text-color=white] table,
.module-section[data-text-color=white] table span,
.module-section[data-text-color=white] table strong,
.module-section[data-text-color=white] table b,
.module-section[data-text-color=white] table a {
  color: #ffffff;
}
.module-section[data-text-color=black] p, .module-section[data-text-color=black] p span, .module-section[data-text-color=black] p strong, .module-section[data-text-color=black] p b, .module-section[data-text-color=black] p a,
.module-section[data-text-color=black] .p,
.module-section[data-text-color=black] .p span,
.module-section[data-text-color=black] .p strong,
.module-section[data-text-color=black] .p b,
.module-section[data-text-color=black] .p a,
.module-section[data-text-color=black] blockquote,
.module-section[data-text-color=black] blockquote span,
.module-section[data-text-color=black] blockquote strong,
.module-section[data-text-color=black] blockquote b,
.module-section[data-text-color=black] blockquote a,
.module-section[data-text-color=black] pre,
.module-section[data-text-color=black] pre span,
.module-section[data-text-color=black] pre strong,
.module-section[data-text-color=black] pre b,
.module-section[data-text-color=black] pre a,
.module-section[data-text-color=black] ol,
.module-section[data-text-color=black] ol span,
.module-section[data-text-color=black] ol strong,
.module-section[data-text-color=black] ol b,
.module-section[data-text-color=black] ol a,
.module-section[data-text-color=black] ul,
.module-section[data-text-color=black] ul span,
.module-section[data-text-color=black] ul strong,
.module-section[data-text-color=black] ul b,
.module-section[data-text-color=black] ul a,
.module-section[data-text-color=black] li,
.module-section[data-text-color=black] li span,
.module-section[data-text-color=black] li strong,
.module-section[data-text-color=black] li b,
.module-section[data-text-color=black] li a,
.module-section[data-text-color=black] table,
.module-section[data-text-color=black] table span,
.module-section[data-text-color=black] table strong,
.module-section[data-text-color=black] table b,
.module-section[data-text-color=black] table a {
  color: #040406;
}
.module-section .section-wrapper[data-background=yellow] {
  background-color: #DFA929;
}
.module-section .section-wrapper[data-background=black] {
  background-color: #040406;
}
.module-section .section-wrapper[data-background=white] {
  background-color: #ffffff;
}
.module-section .deco {
  display: flex;
}
.module-section .deco.deco-top {
  transform: translateY(-1px);
}
.module-section .deco.deco-bottom {
  transform: translateY(1px);
}
.module-section .deco[data-type=yellow-triangle] svg > path, .module-section .deco[data-type=yellow-triangle] svg > polygon, .module-section .deco[data-type=yellow-triangle] svg > g > path, .module-section .deco[data-type=yellow-triangle] svg > g > polygon, .module-section .deco[data-type=yellow-mask] svg > path, .module-section .deco[data-type=yellow-mask] svg > polygon, .module-section .deco[data-type=yellow-mask] svg > g > path, .module-section .deco[data-type=yellow-mask] svg > g > polygon {
  fill: #DFA929;
}
.module-section .deco[data-type=black-triangle] svg > path, .module-section .deco[data-type=black-triangle] svg > polygon, .module-section .deco[data-type=black-triangle] svg > g > path, .module-section .deco[data-type=black-triangle] svg > g > polygon {
  fill: #040406;
}
.module-section .set-pL1, .module-section .set-pH1, .module-section .set-pA1 {
  padding-left: clamp(1rem, 2vw, 3rem);
}
.module-section .set-pR1, .module-section .set-pH1, .module-section .set-pA1 {
  padding-right: clamp(1rem, 2vw, 3rem);
}

.module-emotion > .module-children > .section-wrapper {
  padding-inline: clamp(1.25rem, 3vw, 4rem);
  padding-block-start: clamp(2rem, 3vw, 4rem);
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22compile.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/grouping/_any-text.scss%22,%22combined-variables.scss%22,%22../../system/Plugin/Project/Theme/EinfachStatik/_resources/scss/utilities/mixins/_basic.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAMG;EAEG;EACA;;ACKA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;EDEG,OEJK;;ADER;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;EDUG,OEbK;;AFmBR;EACG,kBE07BM;;AFx7BT;EACG,kBEvBK;;AFyBR;EACG,kBEzBK;;AF6BX;EAEG;;AAEA;EAEG;;AAGH;EAEG;;AGsFH;EAGG,MD40BM;;AC/0BT;EAGG,MDlIK;;AFwDX;EACG;;AAGH;EACG;;;AAQA;EAEG;EACA%22,%22file%22:%22output-664351bd4a66f.css%22%7D */
